﻿/*
Theme Name: The7child
Author: Dream-Theme
Author URI: //dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: //wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: //themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");


nav::before {
  background: #7c266a none repeat scroll 0 0;
  content: "";
  display: block;
  float: left;
  height: 60px !important;
  margin-left: -33%;
  position: relative;
  width: 1920px !important;
}

.intro-info {

margin-bottom: 0px; min-height: 0px; float: left; z-index: 999; position: relative; margin-top: -100px !important;

}

.intro-info img {
  margin-top: -17px;
}